
				
		
		
								
								
		
		
		
																
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,144,70,1);
			}
									header.sticky .header_top{
			background-color: rgba(255,144,70,0.7);
			}
		
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 132px;
				}
				
		
		
		
				
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #ffffff;
			background-color: rgba(255,255,255,1);
			}

		
		
		
		
		
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
				
		
																

						

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #1b1c1d;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #1b1c1d !important;
			}
		
					.footer_top,
			.footer_top.footer_top_full{
			padding-top: 60px;padding-bottom: 0px			}
		
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
							.footer_top a:not(.qbutton)
			{
			color: #ffffff !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #ffffff;
			}
							.footer_top a:not(.qbutton):hover
			{
			color: #ffffff !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #ffffff;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#1b1c1d;
			}

		
		
					.footer_bottom_holder{
			padding-bottom: 60px			}
					.footer_bottom{
			padding-top: 0px;
			}
		

		
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: center;
			}
		
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
		
		
		

		

		
		

												
									.blog_large_image h2 a,
			.blog_holder.blog_single article h2
			{
			color:#21759b;
			}
							.blog_large_image h2 a:hover
			{
			color:#0f3647;
			}
				
							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info{
			color: #444444;			}
							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info a,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info a{
			color:#21759b;
			}
							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
			.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
			color:#0f3647 !important;
			}
		
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
					.side_menu_button .search_covers_header,
			.side_menu_button .search_slides_from_header_bottom,
			.side_menu_button .fullscreen_search,
			.side_menu_button .search_slides_from_window_top{
			font-size: 20px !important;
			}
		
					.qode_search_form_2 .qode_search_submit,
			.qode_search_form_3 .qode_search_close a,
			.fullscreen_search_holder .search_submit,
			.qode_search_form  i,
			.qode_search_form .qode_icon_in_search{
			color: #ffffff;
			}
		
		
		
		
		
		
		
		
		
					.fullscreen_search_form .search_submit {
			color: #ffffff			}
		
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				


